[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "לְ⁠אֶחָ֑⁠י",
      "strong": [
        "l:H0251"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "אָ֗ח",
      "strong": [
        "H0251"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "בְּ⁠אָחִ֣י⁠ךָ",
      "strong": [
        "b:H0251"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "לְ⁠אֶחָ֑⁠י",
      "strong": [
        "l:H0251"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 122,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "אַחַ֣⁠י",
      "strong": [
        "H0251"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 133,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "brother",
      "quote": "אַחִ֣ים",
      "strong": [
        "H0251"
      ],
      "occurrence": 1
    }
  }
]
